<?xml version="1.0" encoding="UTF-8"?>
<transportation:Transportation
    xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI"
    xmlns:transportation="platform:/plugin/tdt4250.transportation/model/transportation.ecore">
  <vehicles
      capacity="5000.0">
    <routes>
      <goods
          weight="900.0">
        <origin
            href="GeoLocations.xmi#//@locations.0"/>
        <destination
            href="GeoLocations.xmi#//@locations.1"/>
      </goods>
      <plan
          href="GeoLocations.xmi#//@locations.0"/>
      <plan
          href="GeoLocations.xmi#//@locations.1"/>
      <actualRoute>
        <location
            href="GeoLocations.xmi#//@locations.0"/>
      </actualRoute>
      <actualRoute>
        <location
            href="GeoLocations.xmi#//@locations.2"/>
      </actualRoute>
      <actualRoute>
        <location
            href="GeoLocations.xmi#//@locations.1"/>
      </actualRoute>
    </routes>
  </vehicles>
</transportation:Transportation>
